Subject: Ticket Assigned - COMPENSATION REQUIRED
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 02:15:53 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COMPENSATION REQUIRED  Thankfully the matter has been resolved and i am appalled and disappointed with the service I received there was pure negligence and a laid back response from each and every person i spoke to , i had to literally look for the number and contact the Lifestyle SCC branch myself , and ask them to track my order , the staff and their service at the branch was remarkable , responsive and responsible towards the matter,  we made several calls to each other to resolve the matter, I would appreciate if there was some kind of voucher or credit sent to me via my Centrepoint application as a compensation to all the disappointing service I recieved from your end.

Sent from Iphone ♥️

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2721212